@charset "utf-8";
.clear{clear:both;}



#menu3{width:200px;background: #fff;padding:0px 0;margin-left: 0px;}
#menu3 li{float:left;width:200px;display:block;padding-left:0px; position:relative;line-height:32px;border:none;font-family:"思源黑体";font-size:14px;color:#000000;display:block;outline:0;text-decoration:none;height:32px;
	color:#000000;
	margin-top:0px;
	margin-left: 0px;}
#menu3 li:hover{background:url(../images/nr_left_bt_bg.jpg) no-repeat; color:#FFFFFF;}

#menu3 li:hover a{color:#fff;}


.dropdown_4columns{	margin:0px auto;float:left;position:absolute;left:-999em;text-align:left;border-left:1px solid #d6d4d4;border-right:1px solid #d6d4d4;width:165px;background: #fff;padding:0px 0 0px;}

#menu3 li:hover .dropdown_4columns{left:201px;top:0px;}
.col_1{width:165px;display:inline;float: left;position: relative;margin:0;}
.col_4{width:165px;display:inline;float: left;position: relative;margin:0;}



#menu3 li:hover div a{font-size:14px;color:#000;}
#menu3 li:hover div a:hover{color:#fff;}
#menu3 li ul{list-style:none;padding:0;margin:0;}
#menu3 li ul li{font-size:14px;line-height:32px;position:relative;padding:0 0 0 0px;margin:0;text-align:left;width:165px;border-left:#ccc 0px solid;background:url(../images/jiance_project_bg.jpg) no-repeat;}
#menu3 li ul li a{padding:0 0 0 0px;margin:0;}
#menu3 li ul li a:hover{color:#FFFFFF;}
#menu3 li ul li:hover{padding:0 0 0 0px;margin:0;background:url(../images/nr_left_bt_bg.jpg) no-repeat;color:#FFFFFF;}
.sidebar #menu3  li span {
	font-family: "思源黑体";
	font-size: 12px;
	line-height: 32px;
	margin-left: 5px;
	margin-top: -10px;

}
.tiao {
	float: left;
	height: 10px;
	width: 197px;
}
.tiao_sub {
	float: left;
	height: 5px;
	width: 120px;
}
